Pesquisa resultou em 2034 ocorrências

por Rogerio
Sex 19 Dez 2008 11:55:06 am
Fórum: Dúvidas
Tópico: Command HIDE ...
Respostas: 3
Exibições: 923

Nuelss, veja esse link: http://discussion.autodesk.com/forums/search.jspa?threadID=&q=progress+bar+indicator&objID=f130&dateRange=all&numResults=15&rankBy=10001 Uma rotina interessante que vi nesse link: [lsp];Written by Elpanov Evgeniy ;(http://www.autocad.ru/cgi-bin/f1/board.cgi?t=18134Aj) (defun ...
por Rogerio
Qui 18 Dez 2008 5:07:11 pm
Fórum: Dúvidas
Tópico: Command HIDE ...
Respostas: 3
Exibições: 923

Tenta o dos_getprogress, do Doslib.
por Rogerio
Qui 18 Dez 2008 9:13:50 am
Fórum: Dicas
Tópico: Programas grátis para autocad
Respostas: 0
Exibições: 837

Programas grátis para autocad

Olá, Nesse link tem alguns programas grátis para baixar. Entre eles, um gerador de hachuras. http://www.abcautocad.it/software_autocad.html Link para o Gerador de Hachuras: http://www.abcautocad.it/Software_Tratteggi_AutoCAD.html Cada hachura é gerada independentemente. Deixem o autocad fechado quan...
por Rogerio
Qua 17 Dez 2008 3:32:33 pm
Fórum: Visual Lisp
Tópico: Curso de Visual Lisp
Respostas: 35
Exibições: 9166

Mick,


Possível mas inviável. A não ser algum desenho específico, pequeno.

Não vale a pena.

[],

Rogério
por Rogerio
Qua 17 Dez 2008 3:30:00 pm
Fórum: AutoLISP
Tópico: Criando um Lisp para eletrocalha com multiline e Hatch!
Respostas: 6
Exibições: 1578

Esqueci de setar o layer: [lsp](defun c:m1 () (if (not (tblsearch "layer" "elet01"))(command "layer" "new" "elet01" "c" "1" "elet01" ""));; 1 é a cor do layer (command "-layer" "s" "elet01" "") (command "mline" "j" "z" "s" ".1") (while (= (logand (getvar "cmdactive") 1) 1) (command pause)) (command ...
por Rogerio
Qua 17 Dez 2008 3:18:22 pm
Fórum: AutoLISP
Tópico: Criando um Lisp para eletrocalha com multiline e Hatch!
Respostas: 6
Exibições: 1578

Verifiquei que mesmo não fechando a mline nas pontas a hachura é aplicada.

[],

Rogério
por Rogerio
Qua 17 Dez 2008 3:10:38 pm
Fórum: Dicas
Tópico: rotina em AutoLISP para o Natal
Respostas: 9
Exibições: 2012

Pra não passar batido, uma rotininha (rotininha??). Abra um desenho novo e carregue. ela vai rodar automaticamente. Pegue a rotina nesse link: http://www.4shared.com/file/76475814/36e57482/XmasCard.html É uma boa animação em autolisp. (ainda bem que agora dá pra editar a postagem, he he) [], Rogério
por Rogerio
Qua 17 Dez 2008 3:01:31 pm
Fórum: Dicas
Tópico: rotina em AutoLISP para o Natal
Respostas: 9
Exibições: 2012

Bem, depois de um longo tempo voltei.

Mas só por enquanto não tem muito serviço na empresa, he he.

Desejo a todos um ótimo ano novo, com muita felicidade e realizações.

Abraço,

Rogério :D
por Rogerio
Qua 17 Dez 2008 2:47:19 pm
Fórum: AutoLISP
Tópico: Criando um Lisp para eletrocalha com multiline e Hatch!
Respostas: 6
Exibições: 1578

Veja se é isso. [lsp](defun c:m1 () (command "mline" "j" "z" "s" ".1") (while (= (logand (getvar "cmdactive") 1) 1) (command pause)) (command "select" (entlast) "") ;(sssetfirst nil (ssget "p" '((0 . "mline") (2 . "standard") (8 . "0") (210 0.0 0.0 1.0)))); não precisou usar, a não ser q vc queira (...
por Rogerio
Qua 17 Dez 2008 2:38:47 pm
Fórum: AutoLISP
Tópico: Criando um Lisp para eletrocalha com multiline e Hatch!
Respostas: 6
Exibições: 1578

Olá.

Primeiro vc tem que setar a mline para sair fechada (se eu entendi bem o q vc quer).

Use o comand MLSTYLE, o estilo STANDARD deve ser o corrente.

Cluique no botão Multiline Properties...

Em Line, marque a opção Start e End.

Depois eu vejo se arrumo sua rotina.

[],

Rogério